/* =====================================
Template Name: Eduland
Author Name: ThemeLamp
Author URI: http://themelamp.com/
Release By: http://codeglim.com/
Description: Eduland is a awesome Education & Courses Template.
Version:	1.0
========================================*/

/*===============================
	Header CSS 
=================================*/
.header {
	background-color: #fff;
}
/* Header Inner */
.header .header-inner {
	background-image: url('images/bg-pattern1.png');
	background-repeat: repeat-y;
	background-position: center;
	position: relative;
}
.header .header-inner::before {
	opacity: 0.95;
	background: #fff;
}
/* Logo */
.header .logo {
	float: left;
	margin-top: 30px;
}
.header .logo a {
	font-size: 25px;
}
.header .menu-bar {
	position: relative;
}
.header .navbar {
	background: none;
	box-shadow: none;
	border: none;
	position: relative;
	padding: 0;
	float: right;
	padding-right: 50px;
}
.header .navbar-nav {
	display: block;
}
.header .nav li {
	float: left;
	position: relative;
	margin-right: 25px;
}
.header .nav li:last-child{
	margin-right:0px;
}
.header .nav li a {
	color: #252525;
	font-size: 14px;
	text-transform: uppercase;
	padding: 30px 0px;
	display: block;
	position: relative;
}
.header .nav li a::before {
	content: "";
	position: absolute;
	height: 2px;
	left: 50%;
	bottom: 17px;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
	border-radius: 30px;
	right: 50%;
}
.header .nav li:hover a::before,
.header .nav li.active a::before {
	opacity: 1;
	visibility: visible;
	left: 25%;
	right: 25%;
}
.header .nav li a::after {
	width: 10px;
	height: 10px;
	border-radius: 100%;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -5px;
	bottom: 13px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.header .nav li:hover a::after,
.header .nav li.active a::after {
	opacity: 1;
	visibility: visible;
}
.header .nav li a i {
	margin-right: 5px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.header .nav li.active a i,
.header .nav li:hover a i{
	opacity:1;
	visibility:visible;
}
/* Dropdown Menu */
.header .nav li .dropdown {
	background: #fff;
	width: 225px;
	position: absolute;
	left: 0;
	z-index: 99;
	opacity: 0;
	-webkit-box-shadow: 0px 5px 22px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 22px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 22px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	margin: 0;
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	transform: scaleY(0);
	transform-origin: 0 0 0;
	border-top: 2px solid;
	top: 100%;
	padding: 15px 0;
}
.header .nav li:hover .dropdown{
	transform: scaleY(1);
	opacity:1;
	visibility:visible;
}
.header .nav li .dropdown li{
	float:none;
	margin:0;
}
.header .nav li .dropdown li a {
	padding: 5px 20px;
	color: #555;
	display: block;
	font-weight: 400;
	text-transform: capitalize;
}
.header .nav li .dropdown li a:before,
.header .nav li .dropdown li a:after{
	display:none;
}
.header .nav li .dropdown li i {
	float: right;
	margin-top: 6px;
}
.header .nav li .dropdown.submenu{
	left:100%;
	top:0;
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	transform: scaleY(0);
	transform-origin: 0 0 0;
	border-top: 2px solid;
}
.header .nav li .dropdown li:hover .dropdown.submenu{
	opacity:1;
	visibility:visible;
	transform:scaleY(1);
}
.header .nav li .dropdown li .dropdown.submenu li a {
	color: #777;
	background: transparent;
}
/* Search form */
.header .search-area {
	position: absolute;
	right: 0;
	top: 28px;
}
.header .search-area .icon {
	width: 28px;
	display: block;
	height: 28px;
	line-height: 24px;
	text-align: center;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	color: #555;
	border: 1px solid #ccc;
	border-radius: 100%;
}
.header .search-area .icon:hover{
	background:#06C46B;
	color:#fff;
	border-color:transparent;
}
.header .search-area.active .icon i:before{
	content:"\f00d";
}
.header .search-form {
	width: 300px;
	z-index: 99;
	position: absolute;
	right: 0;
	top: 57px;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease 0s;
	transform-origin: 0 0 0;
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.header .search-area.active .search-form{
	opacity: 1;
	visibility: visible;
	transform: scaleY(1);
}
.header .search-form input {
	width: 100%;
	height: 60px;
	padding: 0 65px 0 15px;
	font-size: 14px;
	border: none;
	border-radius: 0px;
	color: #888;
}
.header .search-form button {
	position: absolute;
	width: 50px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	border: none;
	right: 0;
	border-radius: 100%;
	border-radius: 0px;
}
.header .search-form button:hover{
	opacity:0.8;
}
/*===============================
	End Header CSS 
=================================*/

/*===============================
	Slider CSS 
=================================*/
.home-slider{
	overflow:hidden;
}
.home-slider,
.home-slider .single-slider{
	height: 660px;
}
.home-slider .single-slider::before {
	opacity: 0.7;
	z-index: 1;
}
.home-slider .slider-image{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
/* Slider Zoom Effect */
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }

  to {
    -webkit-transform: scale(1.2, 1.2);
  }
}

@-moz-keyframes zoom {
  from {
    -moz-transform: scale(1, 1);
  }

  to {
    -moz-transform: scale(1.2, 1.2);
  }
}

@-o-keyframes zoom {
  from {
    -o-transform: scale(1, 1);
  }

  to {
    -o-transform: scale(1.2, 1.2);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }

  to {
    transform: scale(1.2, 1.2);
  }
}
.home-slider .owl-item.active .slider-image {
  -webkit-animation: zoom 25s;
  animation: zoom 25s;
}
.home-slider .slider-content {
	display: inline-block;
	border-radius: 3px;
	position: relative;
	z-index: 2;
	margin: 158px 0 0;
}
.home-slider .slider-title {
	font-size: 50px;
	font-weight: 800;
	color: #fff;
	padding: 30px;
	display: inline-block;
}
.home-slider .slider-title span {
	display: block;
	font-size: 18px;
	font-weight: 400;
	line-height: 20px;
}
.home-slider .slider-title b {
	font-weight: 400;
}
.home-slider .slider-text {
	font-size: 15px;
	background: #fff;
	color: #555;
	padding: 30px;
	display: inline-block;
}
.home-slider .button {
	margin-top: 20px;
}
.home-slider .button .btn {
	margin-right: 15px;
	position: relative;
	z-index: 2;
}
.home-slider .button .btn:last-child{
	margin:0;
}
/* Slider Animation */
.home-slider .owl-item.active .slider-title{
	animation: fadeInLeft 1s both 0.8s;
}
.home-slider .owl-item.active .slider-text{
	animation: fadeInLeft 1s  both 1.2s;
}
.home-slider .owl-item.active .button{
	animation: fadeInUp 1s  both 1.5s;
}
/*===============================
	End Slider CSS 
=================================*/

/*===============================
	Courses CSS
=================================*/
.courses {
	background: #f8f8f8;
}
.courses .course-slider {
	margin-top: 30px;
}
.courses .single-course {
	padding: 12px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	margin-top: 30px;
}
.courses .single-course:hover{
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
}
.courses .course-head{
	position:relative;
	overflow:hidden;
}
.courses .course-head::before {
	opacity: 0;
	visibility: hidden;
	z-index: 5;
}
.courses .course-head img{
	height:100%;
	width:100%;
}
.courses .course-head:hover img{
	-webkit-transform:scale(1.3);
	-moz-transform:scale(1.3);
	transform:scale(1.3);
}
.courses .course-head:hover:before{
	opacity:0.8;
	visibility:visible;
}
.courses .course-head a {
	position: absolute;
	top: 50%;
	margin: -25px 0 0 -25px;
	z-index: 10;
	border-radius: 0px;
	left: 50%;
	font-weight: 500;
	text-transform: capitalize;
	margin-left: -58px;
	padding: 12px 22px;
	opacity:0;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	transform:scale(0);
	border-radius: 50px;
}
.courses .course-head:hover .btn{
	transform: scale(1);
	opacity: 1;
}
.courses .course-body {
	margin: 15px;
	margin-top: 0px;
}
.courses .name-price {
	padding: 0;
	width: 100%;
	position: relative;
	z-index: 333;
	margin-top: -33.5px;
}
.courses .name-price .teacher-info {
	display: inline-block;
}
.courses .teacher-info img {
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 100%;
	display: inline-block;
	border: 4px solid #fff;
	float: left;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.15);
}
.courses .single-course .teacher-info:hover img{
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	transform:rotate(360deg);
}
.courses .teacher-info .title {
	font-weight: 500;
	padding: 10px;
	color: #fff;
	border-radius: 30px;
	position: absolute;
	left: 0;
	bottom: -43px;
	z-index: 33;
	font-size: 13px;
	-webkit-transform:translateX(-30px);
	-moz-transform:translateX(-30px);
	transform:translateX(-30px);
	opacity:0;
	visibility:hidden;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.courses .teacher-info:hover .title{
	transform:translateX(0px);
	opacity:1;
	visibility:visible;
}
.courses .teacher-info .title::before {
	content: "";
	border-bottom: 12px solid;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	position: absolute;
	top: -10px;
}
/* Price */
.courses .price {
	color: #fff;
	padding: 5px 25px;
	font-weight: 700;
	position: relative;
	margin-top: 12px;
	float: right;
	border-radius: 50px;
	right: 0;
}
.courses .price::before {
	position: ;
	position: absolute;
	left: 0;
	top: -;
	content: "";
	border-left: 15px solid #fff;
	border-bottom: 15px solid transparent;
	border-top: 15px solid transparent;
	display: none;
}
.courses .course-body .c-title {
	font-size: 18px;
	text-align: left;
	margin: 5px 0 15px;
}
.courses .course-body .c-title a {
	color: #252525;
	font-weight: 700;
}
.courses .course-body p {
	color: #666;
}
.courses .course-meta {
	background: #fff;
	border-top: 1px solid rgba(204, 204, 204, 0.45);
	overflow: hidden;
	margin: 15px;
	text-align: left;
	padding-top: 15px;
}
/* Rattings */
.courses .rattings li {
	display: inline;
	margin-right: 2px;
}
.courses .rattings li.point span {
	display: inline-block;
	position: relative;
}
.courses .rattings li.point span:before {
	content: "(";
}
.courses .rattings li.point span::after {
	content: ")";
}
/* Course Info */
.courses .course-info {
	margin-top: 4px;
}
.courses .course-info span {
	display: inline-block;
	color: #888;
	margin-right: 8px;
	font-weight: 500;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.courses .course-info span:last-child{
	margin-right:0px;
}
.courses .course-info span i{
	margin-right:5px;
}
/* Slider Meta */
.courses .owl-controls {
	margin-top: 30px;
}
.courses .owl-controls .owl-nav div {
	width: 44px;
	height: 44px;
	line-height: 44px;
	font-size: 22px;
	padding: 0;
	border-radius: 100%;
	color: #555;
	background: #fff;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	margin: 0 10px 0 0;
	border: 1px solid #ccc;
}
.courses .owl-controls .owl-nav div:last-child{
	margin:0;
}
.courses .course-slider:hover .owl-controls .owl-nav div {
	opacity: 1;
	visibility: visible;
}
.courses .owl-controls .owl-nav div:hover{
	border-color:transparent;
	color:#fff;
}
/* Courses Archive */
.courses.archive{
	padding:60px 0 90px;
}
.courses.archive .single-course {
	margin: 30px 0 0;
}
/*===============================
	End Courses CSS
=================================*/

/*===============================
	Features CSS 
=================================*/
.features {
	background-image: url('images/feature-bg.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 60px 0 90px;
}
.features .single-feature {
	position: relative;
	text-align: center;
	margin-top: 30px;
}
.features .icon-img {
	width: 80px;
	height: 80px;
	line-height: 80px;
	border-radius: 100%;
	position: relative;
	text-align: center;
	left: 0;
	display: inline-block;
	overflow:hidden;
}
.features .icon-img:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 100%;
	z-index: 3;
	opacity: 1;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.features .single-feature:hover .icon-img:before {
	opacity: 0.5;
}
.features .icon-img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 100%;
	opacity: 0;
	visibility: hidden;
}
.features .single-feature:hover .icon-img img{
	opacity:1;
	visibility:visible;
	transform:scale(1.2);
}
.features .icon-img i {
	text-align: center;
	font-size: 25px;
	color: #fff;
	z-index: 333;
	position: relative;
}
.features .feature-content .f-title {
	font-size: 18px;
	margin: 15px 0;
	color: #fff;
}
.features .feature-content p {
	line-height: 22px;
	color: #ccc;
}
/*===============================
	End Features CSS 
=================================*/

/*===============================
	Register Today CSS
=================================*/
.register-today {
	background-image: url('images/register-bg.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.register-today.overlay::before {
	opacity: 0.6;
}
.register-today .course-countdown {
	margin: 130px 0;
}
.register-today .coming-course {
	margin-bottom: 25px;
}
.register-today .coming-course h2 {
	display: block;
	font-size: 50px;
	color: #fff;
	text-align: center;
}
.register-today .coming-course h2 span {
	display: block;
	font-weight: 300;
	font-size: 20px;
	color: #eee;
}
.register-today .coming-course h2 b {
	font-weight: 300;
}
.register-today .coming-time-inner{
	display:inline-block;
	text-align:center;
}
.register-today .coming-time {
	background: rgba(0, 0, 0, 0.6);
	padding: 30px;
}
.register-today .cdown {
	float: left;
	width: 25%;
}
.register-today .cdown {
	text-align: center;
	line-height: 40px;
}
.register-today .cdown span {
	font-size: 50px;
	display: block;
}
.register-today .cdown p{
	font-size:15px;
	line-height: initial;
	margin-top: 15px;
	color: #fff;
	font-weight: 500;
}
.register-today .coming-text{
	text-align:center;
}
.register-today .coming-text h2 {
	color: #fff;
	margin: 0 0 15px;
	text-transform: uppercase;
	font-size: 40px;
}
.register-today .coming-text p {
	color: #fff;
	padding: 0px 45px;
}
.register-today .subscription-form {
	position: absolute;
	top: 0;
	width: 600px;
	height: 350px;
	background: #353535;
	left: 50%;
	margin-left: -300px;
	transform: scale(0);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	text-align: center;
	padding: 70px 90px;
}
.register-today .subscription-form.active{
	transform:scale(1.0);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.register-today .subscription-form .cross {
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
	font-size: 15px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.register-today .subscription-form h2 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	color: #fff;
	position: relative;
	font-size: 30px;
}
.register-today .subscription-form h2:before{
	position:absolute;
	left:0;
	bottom:-1px;
	content:"";
	background:#fff;
	width:50px;
	height:2px;
	left:50%;
	margin-left:-25px;
}
.register-today .subscription-form p {
	color: #bbb;
}
.register-today .subscription-form form {
	position: relative;
	margin-top: 30px;
}
.register-today .subscription-form input {
	width: 100%;
	padding: 11px;
	background: transparent;
	color:#fff;
	border: none;
	border-bottom: 2px solid #fff;
}
.register-today .subscription-form button {
	position: absolute;
	right: 0;
	bottom: 0px;
	border-radius: 0px;
	padding: 8px 16px;
	background:#fff;
}
.register-today .subscription-form button i{
	font-size:25px;
}
/* Register Form */
.register-today .register-form {
	background: #fff;
	padding: 30px;
}
.register-today .form-title {
	margin-bottom: 20px;
}
.register-today .form-title h2 {
	font-size: 20px;
	margin-bottom: 5px;
	position: relative;
	font-weight: 700;
}
.register-today .form-title p {
	color: #555;
}
.register-today .form {
}
.register-today .form-group {
	position: relative;
	margin-bottom: 20px;
}
.register-today .form-group i {
	position: absolute;
	left: 0;
	top: 20px;
	z-index: 1;
}
.register-today .form-group input,
.register-today .nice-select {
	margin: 0;
	width: 100%;
	height: 55px;
	color: #888;
	font-size: 14px;
	box-shadow: none;
	text-shadow: none;
	border: none;
	border-bottom: 1px solid rgba(204, 204, 204, 0.45);
	border-radius: 0px;
	padding-left: 25px;
	line-height: 55px;
	font-weight: 500;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.register-today .nice-select {
	margin-bottom: 15px;
	padding: 0 35px 0 25px;
	position: relative;
}
.register-today .form-group .list {
	z-index: 3;
	border-radius: 0px;
	border-top: 2px solid;
}
.register-today .form-group textarea {
	border: none;
	resize: none;
	border-bottom: 1px solid rgba(204, 204, 204, 0.45);
	font-weight: 500;
	margin-bottom: 0px;
	padding: 0;
	border-radius: 0px;
	padding-left: 25px;
	padding-top: 10px;
	height: 158px;
	color: #888;
}
.register-today .nice-select i {
	top: 21px;
}
.register-today .nice-select::after {
	right: 20px;
	color: #757575;
}
.register-today .nice-select img{
	margin-right:10px;
}
.register-today .list li{
	color:#757575;
}
.register-today .list li.selected{
	color:#757575;
	font-weight:400;
}
.register-today .list li:hover {
	color:#fff;
}
.register-today .form-group.message i {
	top: 18px;
}
.register-today .form-group.button{
	margin:0;
	text-align: center;
}
.register-today .form-group .btn {
	width: 100%;
	text-align: center;
	padding: 18px 0;
	display: block;
	color:#fff;
}
/*===============================
	End Register Today CSS
=================================*/

/*===============================
	Teachers CSS 
=================================*/
.teachers {
	background: #fff;
}
.teachers .teachers-slider{
	margin-top:30px;
}
.teachers .single-teacher {
	position: relative;
	margin-bottom: 30px;
}
.teachers .teacher-head {
	position: relative;
}
.teachers .teacher-head.overlay::before {
	opacity: 0;
	z-index: 1;
	visibility: hidden;
}
.teachers .single-teacher:hover
.teacher-head.overlay:before{
	opacity:0.8;
	visibility:visible
}
.teachers .teacher-head img{
	height:100%;
	width:100%;
	text-align:center;
}
.teachers .social {
	width: 45px;
	position: absolute;
	top: 15px;
	text-align: center;
	padding: 15px 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	left: 15px;
	z-index: 2;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}
.teachers .single-teacher:hover .social{
	opacity:1;
	visibility:visible;
	transform: translateY(0%);
}
.teachers .social li {
	display: block;
	margin-bottom: 10px;
}
.teachers .social li:last-child{
	margin:0;
}
.teachers .social li a {
	color: #fff;
	font-size: 14px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #fff;
	display: inline-block;
	border-radius: 100%;
}
.teachers .social li a:hover{
	border-color:transparent;
	background:#fff;
}
.teachers .teacher-content {
	background: #fff;
	padding: 12px 30px;
	text-align: center;
	position: absolute;
	bottom: -15px;
	left: 15px;
	z-index: 33;
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.teachers .single-teacher:hover .teacher-content,
.teachers .single-teacher.active .teacher-content{
	transform:scale(1.0);
	opacity:1;
	visibility:visible;
}
.teachers .teacher-content:hover h4,
.teachers .teacher-content:hover span{
	color:#fff;
}
.teachers .teacher-content h4 {
	font-size: 18px;
}
.teachers .teacher-content h4 span {
	display: block;
	font-weight: 400;
	font-size: 15px;
	margin-top: 5px;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
/* Slider Meta */
.teachers .owl-controls {
	margin-top: 30px;
}
.teachers .owl-controls .owl-nav div {
	width: 44px;
	height: 44px;
	line-height: 44px;
	font-size: 22px;
	padding: 0;
	border: 1px solid #ccc;
	border-radius: 100%;
	color: #555;
	background: #fff;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	margin: 0 10px 0 0;
}
.teachers .owl-controls .owl-nav div:last-child{
	margin:0;
}
.teachers .course-slider:hover .owl-controls .owl-nav div {
	opacity: 1;
	visibility: visible;
}
.teachers .owl-controls .owl-nav div:hover{
	border-color:transparent;
	color:#fff;
}
/* Archive */
.teachers.archive{}
.teachers.archive .single-teacher {
	margin: 30px 0 30px;
}
.teachers.archive .single-teacher .social{
	transform:translateY(0%);
}
/*===============================
	End Teachers CSS 
=================================*/

/*===============================
	Events CSS 
=================================*/
.events{
	background:#F8F8F8;
}
.event-img, .coming-event {
	margin-top: 30px;
}
.coming-event {
	padding-left: 35px;
}
.events .single-event {
	background: #fff;
	position: relative;
	margin-left: 0;
	padding: 30px 20px 30px 60px;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.events .single-event:last-child{
	margin:0;
}
.events .event-date {
	position: absolute;
	left: -35px;
	width: 70px;
	text-align: center;
	top: 50%;
	margin-top: -35px;
	padding: 10px 0;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.events .single-event:hover .event-date {
	border-radius:100%;
}
.events .event-date p {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.events .single-event:hover .event-date p{
	font-size:25px;
}
.events .event-date p span {
	display: block;
	font-size: 14px;
	font-weight:500;
}
.events .event-title {
	font-size: 18px;
	margin-bottom: 10px;
}
.events .event-title a {
	font-weight: 700;
	color: #252525;
}
.events .entry-date-time {
	color: #555;
	margin-top: 5px;
	display: block;
}
/* Events Archive */
.events.archive{}
.events.archive .single-event {
	padding: 15px;
	margin-top: 30px;
	margin-bottom: 0px;
}
.events.archive .event-image{
	position: relative;
	overflow:hidden;
}
.events.archive .event-image img{
	width: 100%;
	height: 100%;
}
.events.archive .single-event:hover .event-image img{
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	transform:scale(1.2);
}
.events.archive .event-date {
	top: 5px;
	margin: 0;
	left: 5px;
}
.events.archive .event-content{
	margin-top: 20px;
}
/*===============================
	End Events CSS 
=================================*/

/*===============================
	Call to Action CSS 
=================================*/
.cta {
	padding-top: 62px;
	background: #F8F8F8;
}
.cta .cta-inner{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.cta .text-content {
	background: transparent;
	z-index: 333;
	position: relative;
	border-radius: 5px;
}
.cta .text-content h2 {
	font-size: 35px;
	margin-bottom: 20px;
	color: #fff;
}
.cta .text-content h2 span {
	font-weight: 500;
	font-style: italic;
	border-bottom: 2px solid;
}
.cta .text-content p{
	color:#eee;
}
.cta .button {
	margin-top: 20px;
}
.cta .button .btn {
	margin-right: 15px;
}
.cta .button .btn:last-child{
	margin:0;
}
.cta .cta-image {
	position: absolute;
	right: 0;
	top: -152px;
}
/*===============================
	End Call to Action CSS 
=================================*/

/*===============================
	Latest News CSS 
=================================*/
.latest-news{
	background:#fff;
}
.latest-news .news-slider-main{
	padding-left: 5px;
	padding-right: 5px;
}
.latest-news .news-slider{
	margin-top:30px;
}
.latest-news .single-news {
	position: relative;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	background: #fff;
	padding: 10px;
	margin: 10px;
}
.latest-news .news-head img{
	width:100%;
	height:100%;
}
.latest-news .news-content {
	position: absolute;
	right: 0;
	top: 0;
	width: 52%;
	background: rgba(255, 255, 255, 0.95);
	height: 100%;
	padding: 68px 25px;
}
.latest-news .news-title {
	margin-bottom: 10px;
	line-height: 25px;
}
.latest-news .news-title a {
	font-weight: 700;
	color: #252525;
	font-size: 20px;
}
.latest-news .news-meta {
	margin-bottom: 10px;
}
.latest-news .news-meta span{
	margin-right: 10px;
}
.latest-news .news-meta span:last-child{
	margin:0;
}
.latest-news .news-meta span a {
	color: #555;
	font-weight: 400;
	margin-right: 10px;
}
.latest-news .news-meta span a:last-child{
	margin:0;
}
.latest-news .news-meta span a i {
	margin-right: 5px;
}
.latest-news .news-content p {
	color: #555;
	line-height: 24px;
}
.latest-news .news-content .button {
	margin-top: 15px;
}
.latest-news .news-content .button a {
	color: #fff;
	background:#20232E;
	padding: 12px 25px;
}
.latest-news .news-content .button a i {
	margin-left: 10px;
}
/* Slider Meta */
.latest-news .owl-controls {
	margin-top: 30px;
}
.latest-news .owl-controls .owl-nav div {
	width: 44px;
	height: 44px;
	line-height: 44px;
	font-size: 22px;
	padding: 0;
	border: 1px solid #ccc;
	border-radius: 100%;
	color: #555;
	background: #fff;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	-webkit-box-shadow: 0px 0px 10px rgba\(0, 0, 0, 0.10;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	margin: 0 10px 0 0;
}
.latest-news .owl-controls .owl-nav div:last-child{
	margin:0;
}
.latest-news .owl-controls .owl-nav div:hover{
	border-color:transparent;
	color:#fff;
}
/* News Archive */
.latest-news.archive{
	padding:60px 0 90px;
	background:#f8f8f8;
}
.latest-news.archive .single-news {
	margin: 30px 0 0;
}
/*===============================
	End Latest News CSS 
=================================*/

/*=============================
	News Sidebar CSS
===============================*/
.main-sidebar {
	margin-top: 30px;
}
.main-sidebar .single-sidebar {
	background: #fff;
	position: relative;
	padding: 15px;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
}
.main-sidebar .single-sidebar:last-child{
	margin:0px;
	border:none;
}
.main-sidebar .widget-title {
	text-transform: capitalize;
	font-size: 18px;
	margin-bottom: 15px;
	position: relative;
	padding-left: 20px;
}
.main-sidebar .widget-title:before{
	content:"";
	position:absolute;
	left:0;
	width:4px;
	height:100%;
	top:0;
}
.main-sidebar .widget-title i {
	left: 0;
	top: 0;
	text-align: center;
	border-radius: 100%;
	color: #fff;
	width: 25px;
	height: 25px;
	line-height: 25px;
	margin-right: 10px;
	position: absolute;
	left: -34px;
	top: 10px;
}
.main-sidebar .single-sidebar ul li a {
	color: #555;
	font-weight: 500;
	display: block;
}
.main-sidebar .single-sidebar ul li a i{
	margin-right:10px;
}
/* Course Sidebar */
.main-sidebar .single-sidebar.s-course .s-single-course {
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
}
.main-sidebar .single-sidebar.s-course .s-single-course:last-child{
	padding:0;
	margin:0;
	border:none;
}
.main-sidebar .single-sidebar.s-course .s-single-course img {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	border: 5px solid #f8f8f8;
	float: left;
	margin-right: 15px;
}
.main-sidebar .single-sidebar.s-course .s-course-content {
	float: left;
	padding-top: 5px;
}
.main-sidebar .single-sidebar.s-course h4{
	font-size:15px;
}
.main-sidebar .single-sidebar.s-course h4 a {
	color: #252525;
}
.main-sidebar .single-sidebar.s-course .meta {
	color: #555;
	font-size: 14px;
	font-weight: 500;
	border: none;
	margin: 5px 0 0 0;
	padding: 0;
	font-weight: 400;
}
.main-sidebar .single-sidebar.s-course .meta span {
	font-size: 13px;
	margin-right: 10px;
}
.main-sidebar .single-sidebar.s-course .meta span i{
	margin-right:5px;
}
/* Latest news */
.main-sidebar .small-news {
	overflow: hidden;
	position: relative;
	box-shadow: none;
	padding: 0;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
}
.main-sidebar .small-news:last-child{
	margin:0;
	padding:0;
	border:none;
}
.main-sidebar .news-img {
	float: left;
	margin-right: 15px;
	left: 0;
}
.main-sidebar .news-img img {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	border: 5px solid #f8f8f8;
}
.main-sidebar .news-info {
	float: left;
	margin-top: 7px;
}
.main-sidebar .news-info h4 {
	font-size: 15px;
	font-weight: 500;
	margin: 0;
}
.main-sidebar .news-info a {
	color: #252525;
	font-weight: 500;
}
.main-sidebar .news-info p {
	margin: 0;
	font-size: 13px;
	margin-top: 5px;
}
.main-sidebar .news-info span {
	margin-right: 10px;
}
.main-sidebar .news-info span i {
	margin-right: 5px;
	font-size: 13px;
}
/* Category */
.main-sidebar .category ul li {
	font-size: 15px;
	line-height: 47px;
	position: relative;
}
.main-sidebar .category ul li span {
	width: 32px;
	height: 32px;
	border-radius: 100%;
	display: inline-block;
	text-align: center;
	font-size: 13px;
	line-height: 32px;
	float: right;
	background: #ffffff;
	color: #555;
	position: absolute;
	top: 5px;
	right: 0;
}
.main-sidebar .category ul li:last-child{
	margin-bottom:0px;
	padding-bottom: 0px;
}
/* Subscribe */
.main-sidebar .subscribe {
	background-image: url('images/feature1.jpg');
	background-position: center;
	background-repeat: no-repeat;
	padding: 30px;
	z-index:3;
}
.main-sidebar .subscribe:before{
	opacity:0.95;
}
.main-sidebar .subscribe p{
	color:#fff;
	z-index:3;
	position:relative;
}
.main-sidebar .subscribe form {
	position: relative;
	margin-top: 20px;
	overflow: hidden;
}
.main-sidebar .subscribe input {
	background: #fff;
	display: block;
	width: 100%;
	color: #555;
	font-weight: 500;
	height: 50px;
	border: none;
	padding: 0 95px 0 15px;
	border-radius: 0px;
}
.main-sidebar .subscribe  input::-webkit-input-placeholder {
    opacity: 1;
    color: #555 !important;
}
.main-sidebar .subscribe  input::-moz-placeholder {
    opacity: 1;
    color: #555 !important;
}
.main-sidebar .subscribe  input::-ms-input-placeholder {
    opacity: 1;
    color: #555 !important;
}
.main-sidebar .subscribe button {
	color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	background: #20232E;
	height: 50px;
	padding: 0 15px;
	border-radius: 0px;
	border: none;
	font-size: 14px;
}
.main-sidebar .subscribe button:hover{
	background:#fff;
}
/* Tags */
.main-sidebar .tags h2{
	margin-bottom:5px;
}
.main-sidebar .tags ul{
	margin-left:-10px;
}
.main-sidebar .tags ul li {
	display: inline-block;
	margin-left: 10px;
	margin-top: 10px;
}
.main-sidebar .tags ul li a {
	font-size: 14px;
	background: #f8f8f8;
	padding: 5px 15px;
	color: #555;
	display: block;
}
.main-sidebar .tags ul li a:hover{
	color:#fff;
}
.main-sidebar.archive.section .single-news{
	padding:15px;
}
/*=============================
	End News Sidebar CSS
===============================*/

/*=============================
	Faqs CSS
===============================*/
.faqs{
	background: #f8f8f8;
}
.faqs .faq-image,
.faqs .faq-main{
	margin-top:30px;
}
.faqs .text-content {
	text-align: left;
	padding: 0 60px 0 0;
	margin-bottom:30px;
}
.faqs .faq-img img{
	width:100%;
}
.faqs .panel-group{
	margin: 0;
	text-align:left;
}
.faqs .panel {
	background: #fff;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	border: none;
	margin-bottom: 15px;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
}
.faqs .panel:last-child{
	margin:0;
}
.faqs .panel-heading{
	background:none;
}
.faqs .faq-title a {
	padding: 15px;
	font-size: 15px;
	position: relative;
	color: #252525;
	background: #fff;
	width: 100%;
	display: block;
	font-weight: 700;
}
.faqs .panel.active .faq-title a {
	text-decoration: none;
	color: #fff;
}
.faqs .panel .faq-title a i {
	margin-right: 5px;
	border: 1px solid #ccc;
	border-radius: 100%;
	width: 28px;
	height: 28px;
	display: inline-block;
	line-height: 28px;
	text-align: center;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.faqs .panel.active .faq-title a i{
	border-color:#fff;
}
.faqs .faq-body {
	padding: 25px;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
}
/*=============================
	End Faqs CSS
===============================*/

/*=============================
	Contact CSS
===============================*/
.contact .contact-bottom{
	margin-top:30px;
}
.contact #map {
	height: 450px;
	margin-bottom: 30px;
	border: 10px solid #f8f8f8;
}
.contact .contact-head {
	overflow: hidden;
}
.contact .form-head{
	margin-top:30px;
}
.contact .form-head .form-group {
	margin-bottom: 20px;
	position: relative;
}
.contact .form-head .form-group i {
	position: absolute;
	top: 21px;
	left: 20px;
	z-index: 1;
}
.contact .form-head .col-12:last-child .form-group{
	margin:0;
}
.contact .form-head .form-group input,
.contact .form-head .form-group textarea {
	height: 55px;
	width: 100%;
	padding-left: 40px;
	color: #555;
	font-size: 15px;
	background: #f8f8f8;
	border: none;
	border-radius: 0px;
	resize: none;
}
.contact .form-head .form-group textarea {
	height: 190px;
	padding-left: 40px;
	padding-top: 18px;
}
.contact .form-head .form-group.message i {
	top: 25px;
}
.contact .form-head .form-group button {
	color: #fff;
	background:#20232E;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
/* Contact info */
.contact .contact-info {
	text-align: left;
	margin-top: 30px;
	position: relative;
}
.contact .contact-info .icon {
	left: 0;
}
.contact .contact-info .icon i {
	width: 56px;
	height: 56px;
	line-height: 56px;
	font-size: 14px;
	border-radius: 100%;
	text-align: center;
	color: #fff;
	border:1px solid transparent;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.contact .contact-info:hover .icon i{
	border-color:#ccc;
	background:transparent;
}
.contact .contact-info h3 {
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 5px;
	margin-top: 10px;
	text-transform: capitalize;
}
.contact .contact-info a {
	color: #777;
}
.contact .contact-info p {
	color: #555;
	font-size: 14px;
	line-height: 22px;
}
.contact .contact-info p span{}
/*=============================
	End Contact CSS
===============================*/

/*=============================
	Clinets Slider CSS
===============================*/
.clients {
	padding: 35px 0;
}
.clients::before {
	opacity: 0.95;
}
.clients .text-content h4 {
	font-size: 20px;
	margin-bottom: 5px;
	color: #fff;
}
.clients .text-content p {
	color: #f8f8f8;
	line-height: 22px;
}
.clients .client-slider {
	margin-top: 20px;
}
.clients .client-slider a{
	display:block;
}
.clients .single-slider img {
	cursor: pointer;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.clients .single-slider img:hover{
	-webkit-transform:scale(0.9);
	-moz-transform:scale(0.9);
	transform:scale(0.9);
}
/*=============================
	End Clinets Slider CSS
===============================*/

/*======================================
	Others CSS
========================================*/
#scrollUp {
	right: 20px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	z-index: 33;
	bottom: 10px;
	text-align: center;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.16);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.16);
	color: #ffff;
	font-size: 18px;
	border-radius: 100%;
	font-size: 18px;
}
#scrollUp:hover{
	color:#fff;
	bottom:15px;
}
/* Breadcrumbs CSS */
.breadcrumbs {
	background-position: 100%;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px 0;
}
.breadcrumbs h2 {
	color: #fff;
	font-size: 34px;
	font-weight: 700;
	margin-top: 5px;
}
.breadcrumbs p {
	color: #ccc;
	margin-top: 5px;
}
.breadcrumbs .bread-list {
	background: rgba(255, 255, 255, 0.15);
	display: inline-block;
	padding: 10px 25px;
	float: right;
}
.breadcrumbs ul li {
	display: inline-block;
	position: relative;
	margin-right: 10px;
}
.breadcrumbs ul li:last-child{
	margin:0;
}
.breadcrumbs ul li a {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	text-transform: capitalize;
}
.breadcrumbs ul li.active a {
	color: #fff;
	padding: 7px 20px;
	display: inline-block;
}
.breadcrumbs ul li.active a:hover{
	background:#fff;
	color:#20232E;
}
.breadcrumbs ul li i {
	margin-left: 5px;
}
/*======================================
	End Others CSS
========================================*/

/*=============================
	Footer CSS
===============================*/
.footer {
	background: #20232E;
	padding: 0;
}
.footer .footer-top {
	padding: 60px 0 90px;
	background-image: url('images/clients-bg.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.footer .footer-top:before{
	opacity:0.9;
}
.footer a, .footer p {
	font-weight: 400;
	color: #ccc;
	line-height: 22px;
}
.footer .single-widget{
	margin-top:30px;
}
.footer .single-widget h2 {
	font-size: 16px;
	margin-bottom: 25px;
	color: #fff;
	position: relative;
}
.footer .about p {
	margin-top: 20px;
}
/* List */
.footer .list li {
	line-height: 35px;
	color: #ccc;
}
.footer .list li a {
	color: #ccc;
}
.footer .list li i {
	margin-right: 15px;
}
/* Social */
.footer .social {
	margin-top: 20px;
}
.footer .social li {
	display: inline-block;
	margin-right: 5px;
}
.footer .social li:last-child{
	margin:0;
}
.footer .social li a {
	display: inline-block;
	text-align: center;
	margin: 0;
	padding: 0;
	border-radius: 100%;
	font-size: 13px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background: rgba(255, 255, 255, 0.1);
	color: #fff;
}
.footer .social li:hover a,
.footer .social li.active a{
	color:#fff;
}
/* Opening Times */
.footer .opening-times .list li {
	position: relative;
	line-height: 35px;
	color: #ccc;
}
.footer .opening-times .list li a {
	color: #ccc;
	font-size: 15px;
}
.footer .opening-times .list li i{
	margin-right:10px;
}
.footer .opening-times .list li .value {
	float: right;
}
.footer .opening-times .list li .value.off {
	color: #fff;
	border-radius: 30px;
	padding: 0 11px;
	line-height: 30px;
}
/* Newsletter Widget */
.footer .newsletter .title{
	font-size:26px;
	font-weight:600;
	color:#fff;
}
.footer .newsletter .form{
	position:relative;
	margin-top:20px;
}
.footer .newsletter .form input {
	width: 100%;
	line-height: 50px;
	color: #888;
	box-shadow: none;
	text-shadow: none;
	border: none;
	padding: 0px 50px 0px 20px;
	border-radius: 0px;
	background: #fff;
	height: 45px;
	font-size: 14px;
	font-weight: 500;
}
.footer .newsletter .button {
	height: 45px;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
	border: none;
	font-size: 14px;
	padding: 10px 35px;
	border-radius: 0px;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 2px solid transparent;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.footer .newsletter .button:hover{
	opacity:0.8;
}
.footer .newsletter .button i{
	margin-right:5px;
}
.footer-bottom {
	background: #121212;
	padding: 20px 0;
}
.footer .copyright {
	text-align: center;
}
.footer .copyright p {
	color: #aaa;
}
.footer .copyright a:hover{
	color:#fff;
}
/*=============================
	End Footer CSS
===============================*/